uuid: 585b55b8-0b9f-4eaf-9400-d3ad0dd14f32
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_partenaire
    - node.type.partenaires_logo_footer_
  module:
    - options
id: node.partenaires_logo_footer_.field_type_de_partenaire
field_name: field_type_de_partenaire
entity_type: node
bundle: partenaires_logo_footer_
label: 'Type de partenaire'
description: ''
required: false
translatable: false
default_value:
  -
    value: 2
default_value_callback: ''
settings: {  }
field_type: list_integer
